#import "template.typ": *

#set page(
  paper: "a6",
  margin: (x: 1.8cm, y: 1.5cm),
)
#set text(
  font: "New Computer Modern",
  size: 5pt
)
#set par(
  justify: true,
  leading: 0.52em,
)

#chunk((
  text(size: 10pt)[Nick Hiebert],
  divider,
  job(
      company: "upRootNutrition",
      title: "Content Creator, Programmer",
      dates: "Nov 2024 - Present",
      location: "Winnipeg, MB",
      details: (
        "Develop evidence-based content related to nutrition science.",
        "Conduct in-depth investigations into nutrition science for clients.",
        "Mentor clients on research methodologies and interpretation."
      )
  ),
  job(
      company: "The Nutrivore",
      title: "Content Creator",
      dates: "Jan 2018 - Nov 2024",
      location: "Winnipeg, MB",
      details: (
        "Develop evidence-based content related to nutrition science.",
        "Conduct in-depth investigations into nutrition science for clients.",
        "Mentor clients on research methodologies and interpretation."
      )
    )
  )
)

#list((
  edu(
    institute: "University of Manitoba",
    cert: "Human Nutritional Science",
    year: "2011"
  ),
  edu(
    institute: "Studio 11 Inc",
    cert: "Audio Production",
    year: "2008"
  )
))
